.account-card .btn-primary {
  line-height: 0.69;
}

.account-card .btn.btn-outline:hover {
  color: #1f8ceb;
}

.account-card .btn.btn-primary:hover {
  color: #fff;
}

.single-city .cityinner-banner.ban_sec h1 {
  margin-bottom: 16px;
}

.single-city .cityinner-banner.ban_sec .count-city {
  margin-top: 16px;
}

.sticked_top {
  position: sticky;
  top: 0;
}

body.single-city {
  overflow-x: unset;
}

.city-about.cityInner2.highlighted_list .box_City ul li:hover,
.cityInner.highlighted_list .box_City ul li:hover {
  color: rgb(55 65 81);
  background-color: unset;
}

.locationOffice.contact-box ul li a {
  color: #000;
  display: inline-block;
  background: linear-gradient(to right, currentcolor 0, currentcolor 100%) 0 95% / 0 1px no-repeat;
  transition: all 500ms ease;
}

.locationOffice.contact-box ul li a:hover {
  color: #000;
  background-size: 100% 1px;
}

.city-about.cityInner2.highlighted_list .box_City ul li a,
.cityInner.highlighted_list .box_City ul li a {
  color: rgb(55 65 81);
  font-weight: bold;
  display: inline-block;
  background: linear-gradient(to right, currentcolor 0, currentcolor 100%) 0 95% / 0 1px no-repeat;
  transition: all 500ms ease;
}

.city-about.cityInner2.highlighted_list .box_City ul li a:hover,
.cityInner.highlighted_list .box_City ul li a:hover {
  color: #1f8ceb;
  background-size: 100% 1px;
}

.anatomy_text_title h2 span {
  margin-right: 10px;
}

.sticked_top .sticked_header_content {
  margin-bottom: 30px;
}

body.page-template-template-dashboard {
  overflow-x: unset;
}

body.page-template-template-dashboard #v-pills-tab {
  position: sticky;
  top: 100px;
}

body.page-template-template-dashboard #process-server-form .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  left: 3px !important;
  top: 7px !important;
  background-color: #fff !important;
  height: 15px;
  line-height: 1;
  width: 15px;
  font-size: 12px;
}

body.page-template-template-dashboard .active-order-wrapper .wrap .tabs {
  margin: 10px 0;
}

body.page-template-template-dashboard button.ordertab .tab-icon img.emoji {
  filter: sepia(1);
}

body.page-template-template-dashboard #cancelSubscriptionBtn {
  line-height: 0.5;
  width: auto;
  height: 55px;
}

body.page-template-template-dashboard #cancelSubscriptionBtn:hover {
  background-color: #052861;
  color: #fff;
}

body.page-template-template-dashboard #reactivateSubscription:hover {
  background-color: #2563eb !important;
}

body.page-template-template-dashboard .county-selection .county-dropdown .select2-container .select2-search--inline .select2-search__field {
  height: 35px;
}

body.page-template-template-dashboard .county-selection .county-dropdown .select2-container .select2-selection--multiple {
  min-height: 48px;
}

#process-server-form .btn {
  line-height: 0.5;
}

.banner-form .form-wrap .btn {
  width: auto;
}

body.home .bottomform_section {
  margin-bottom: 0;
}

.service-areas .area-list.free_area_list {
  display: grid;
  grid-template-columns: auto auto auto auto;
}

@media screen and (max-width: 1920px) {
  .ban_sec.cityinner-banner {
    height: auto !important;
    padding: 100px 0 !important;
  }
}

@media screen and (max-width: 1660px) {}

@media screen and (max-width: 1440px) {
  .ban_sec .breadcrumb {
    justify-content: center;
    margin: 2rem 0 0;
    font-size: 18px;
  }

  body.page-template-template-dashboard {
    padding-top: 64px;
  }

  body.page-template-template-dashboard .page-header {
    margin: 20px 0 20px;
  }

  body.page-template-template-dashboard .edit-account-wrapper {
    position: relative;
  }

  body.page-template-template-dashboard .edit-account-wrapper form .message {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1156px) {
  .countylists .county_list ul li a {
    padding: 10px 5px;
  }

  .individual-page.cityInner.highlighted_list .countylists {
    padding: 20px 15px;
  }

  .city-about.cityInner2.highlighted_list {
    padding-inline: 15px;
  }
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 991px) {
  body.single-process_server .right-sidebar {
    width: 33%;
    flex: 0 0 33%;
  }
  body.page-template-template-dashboard {
    padding-top: 50px;
}

  .stellarnav.mobile .menu-toggle {
    margin-right: 15px;
  }

  body.single-process_server .provider-banner {
    padding-top: 0;
  }

  body.single-process_server .server-details-page .profile-wrapper {
    flex-direction: row !important;
  }

  .server-details-page .profile-wrapper {
    margin-left: 0;
    margin-right: 0;
  }

  body.single-process_server .right-sidebar .contact-box {
    padding: 24px 15px;
  }

  body.single-process_server .right-sidebar h4 {
    font-size: 20px;
  }

  body.single-process_server .profile-wrapper .company-logo {
    width: 55px;
    height: 55px;
    font-size: 26px;
  }

  body.single-process_server .left-content h2 {
    font-size: 26px;
  }

  body.single-process_server .left-content li {
    padding: 0;
  }

  body.single-process_server .form {
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  body.single-process_server .coverage-text {
    font-size: 13px;
  }

  .ban_sec.cityinner-banner {
    padding: 60px 0 !important;
  }

  .member_tab_list #myTab .nav-link {
    font-size: 16px;
  }

  body {
    padding-top: 52px;
  }

  .city-about.cityInner2.highlighted_list .box_City ul li {
    padding: 8px 8px;
    font-size: 13px;
  }



  .pricing-wrapper.comparison-table {
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
    margin-top: 25px;
  }

  .style-3 .pricing-header {
    height: 80px;
    padding: 10px 5px;
  }

  .style-3 .pricing-header h5 {
    font-size: 18px;
    padding: 5px;
  }

  .style-3 .price {
    font-size: 22px;
  }

  .style-3 .ribbon {
    display: none;
  }

  .style-3 .pricing-header p {
    font-size: 13px;
  }

  .style-3 .price-box {
    border-radius: 0;
    width: unset;
    height: unset;
    border-bottom: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px 0;
  }

  .pricing-feature li p {
    font-size: 12.5px;
    padding: 0 5px;
  }

  .style-3.comparison-table [class*="col-"]:first-child {
    width: 250px;
    flex: 0 0 250px;
    position: sticky;
    height: 100%;
    content: '';
    z-index: 9;
    left: 0;
    top: 0;
  }

  .comparison-table .pricing-col {
    z-index: 1;
    width: 150px;
    flex: 0 0 150px;
    padding: 0;
  }

  .account-card {
    padding: 40px 25px !important;
  }

  .account-subtitle {
    margin-bottom: 30px;
  }

  .account-section {
    padding: 50px 0;
  }

  body.page-template-template-dashboard .cityinner-banner .banner-text p {
    font-size: 16px;
  }

  body.page-template-template-dashboard .cityinner-banner .banner-text h1 {
    margin-bottom: 10px;
  }

  body.page-template-template-dashboard #v-pills-tab {
    margin-right: 0 !important;
  }

  body.page-template-template-dashboard #v-pills-tab .nav-link {
    font-size: 12.5px;
    padding-inline: 4px;
  }

  body.page-template-template-dashboard #v-pills-account .edit-account-wrapper {
    padding: 0;
  }

  body.page-template-template-dashboard .addon-card {
    padding: 15px 10px;
  }

  body.page-template-template-dashboard .addon-card .addon-title {
    font-size: 16px;
    margin-bottom: 0;
  }

  body.page-template-template-dashboard .addon-services-section .addon-services-grid {
    grid-template-columns: auto auto;
    margin-top: 0;
  }

  .service-areas .area-list.free_area_list {
    grid-template-columns: auto auto auto;
  }

  .footer h3,
  .footer h5 {
    margin-bottom: 0;
  }

  .service-pricing .save-pricing-btn {
    padding-inline: 15px;
    width: 150px;
  }

  body.page-template-template-dashboard .active-order-wrapper .wrap .tabs {
    gap: 5px;
    display: flex;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 800px) {}

@media screen and (max-width: 767px) {
  .subscriptionPriceBox {
    padding: 0 !important;
  }

  .service-areas .area-list.free_area_list {
    grid-template-columns: auto auto;
  }

  body.page-template-template-dashboard .active-order-wrapper .wrap .tabs {
    gap: 10px;
  }

  body.page-template-template-dashboard #cancelSubscriptionBtn,
  body.page-template-template-dashboard #reactivateSubscription {
    font-size: 12px !important;
    height: 45px;
    padding-inline: 10px;
  }

  body.page-template-template-dashboard .manage-subscription-wrapper .county-selection {
    gap: 15px;
    flex-wrap: nowrap;
  }

  body.page-template-template-dashboard .manage-subscription-wrapper .add-county-btn button {
    padding: 12px 10px;
    font-size: 11px;
    width: max-content;
  }

  body.page-template-template-dashboard .manage-subscription-wrapper .service-areas .pricing-info p {
    font-size: 14px;
  }

  body.page-template-template-dashboard .manage-subscription-wrapper .service-areas .page-header p {
    font-size: 14px;
    line-height: 1.4;
  }

  body.page-template-template-dashboard .manage-subscription-wrapper .service-areas {
    padding-top: 10px;
  }

  .member_tab_list #myTab {
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    justify-content: start;
    margin-left: 0;
  }

  .subscribeCard,
  .feature-card {
    padding: 28px 15px !important;
  }

  .member_tab_list .title-wrap h2 {
    font-size: 26px;
    margin-bottom: 2rem;
    margin-top: 1rem;
  }

  .member_tab_list #myTab .nav-link {
    font-size: 16px;
    padding-left: 0;
  }

  .plan-box {
    padding: 1.5rem 1rem;
  }

  .feature-lists {
    margin-left: 0;
  }

  .feature-lists li,
  .impactBox,
  .feature-item {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .feature-lists li p.medium,
  .impactBox h3,
  .feature-item .title {
    font-size: 15px;
  }

  .feature-lists li p,
  .impactBox p {
    font-size: 13px;
  }

  .plan-header {
    gap: 20px;
  }

  .plan-header h3 {
    font-size: 20px;
  }

  .price .value {
    font-size: 26px;
    line-height: 40px;
  }

  .subscriptionPriceBox.pricing_sub {
    margin-top: 24px;
  }

  .impactBox,
  .feature-item {
    padding: 15px 8px;
  }

  .impactBox .icon {
    margin-bottom: 0;
  }

  .price .duration {
    font-size: 10px;
  }

  .feature-grid {
    grid-template-columns: auto auto;
    gap: 10px;
  }

  .bottomform_section .heading {
    padding: 50px 40px;
  }

  .style-3 .pricing-header h5 {
    font-size: 18px;
  }

  .style-3.comparison-table [class*="col-"]:first-child {
    width: 160px;
    flex: 0 0 160px;
  }

  .comparison-table .pricing-col {
    width: 100px;
    flex: 0 0 100px;
  }

  .comparison-table .pricing-col .pricing-header h5 {
    font-size: 16px;
    padding: 0;
  }

  .style-3 .price {
    font-size: 22px;
  }



  body {
    padding-top: 60px;
  }

  .cityinner-banner .banner-text {
    padding-top: 0;
    text-align: center !important;
  }

  .ban_sec.cityinner-banner {
    padding: 50px 0 !important;
  }

  .ban_sec.cityinner-banner .banner-wrapper {
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
  }

  .ban_sec.cityinner-banner .banner-wrapper h1 {
    font-size: 30px !important;
    width: 100%;
    max-width: 90%;
    margin-inline: auto;
  }

  .ban_sec.cityinner-banner .banner-wrapper p.heading-buttom {
    font-size: 17px;
    font-weight: bold;
  }

  .ban_sec.cityinner-banner .banner-wrapper p.f-16 {
    font-size: 14px;
  }

  .ban_sec .breadcrumb {
    display: none;
  }

  .countryInnerpages .card-header-section {
    flex-direction: column;
  }

  .countryInnerpages .action-buttons {
    margin-left: 0;
    justify-content: center;
  }

  .countryInnerpages .contact-info {
    justify-content: center;
    align-items: center;
  }

  .countryInnerpages .company-info {
    text-align: center;
  }

  .countryInnerpages .company-logo {
    width: 45px;
    height: 45px;
    font-size: 22px;
    margin-inline: auto;
  }

  .action-buttons button,
  .countryInnerpages .btn-secondary {
    font-size: 13px !important;
  }

  .countryInnerpages .coverage-areas {
    font-size: 13px;
  }

  .countryInnerpages .coverage-label {
    margin-right: 0;
  }

  .sticked_top {
    margin-bottom: 25px;
  }

  body.single-process_server .left-content h2 {
    font-size: 22px;
    white-space: nowrap;
  }

  body.single-process_server .right-sidebar {
    width: 100%;
    flex: 0 0 100%;
  }

  body.page-template-template-dashboard #v-pills-tab .nav-link {
    font-size: 14px;
    padding-inline: 1rem;
  }

  body.page-template-template-dashboard .manage-subscription-wrapper .service-areas .page-header h2 {
    font-size: 24px;
  }

  body.page-template-template-dashboard #v-pills-add-process h2 {
    font-size: 1.7rem;
  }

}

@media screen and (max-width: 380px) {
  .service-areas .area-list.free_area_list {
    grid-template-columns: auto;
  }

  #v-pills-tabContent .tab-pane.active {
    border-radius: 5px;
    padding: 20px 15px 10px;
  }

  body.page-template-template-dashboard #cancelSubscriptionBtn,
  body.page-template-template-dashboard #reactivateSubscription {
    font-size: 11px !important;
    height: 38px;
    padding-inline: 5px !important;
    line-height: 0.5;
  }

  body.page-template-template-dashboard #v-pills-add-process h2 {
    font-size: 1.4rem;
  }
}